node_modules
.DS_Store
dist*
dist-ssr
*.local
.eslintcache
.stylelintcache
src/assets/sprites/*.*
!src/assets/sprites/.gitkeep
public/icons
.idea
.history
.pnpm-lock.yaml
src/views/alarm/statistics/statistics.vue
src/views/result/statistics/statistics.vue
